<h1 mat-dialog-title>Delete your note</h1>
<div mat-dialog-content>
  Would you like to delete your note?
</div>
<div mat-dialog-actions>
  <button mat-button (click)='ok()'>Ok</button>
  <button mat-button cdkFocusInitial (click)='reject()'>No</button>
</div>
